@media screen and (min-width: 768px) {
    .breadCrumb,
    .nav-toggle {
        display: none;
    }

    #tinynav1 {
        display: none;
    }

    nav.menu.closed {
        right: 5px;
    }

    nav.menu ul.menu.top {
        padding: 0px 0px 0px 5px;
        list-style: none;
        float: right;
        text-align: right;
        font-size: 1.1em;
    }

    ul.menu li {
        position: relative;
    }

    ul.menu.top li {
        display: inline;
    }

    ul.menu li a {
        display: inline-block;
        text-decoration: none;
    }

    ul.menu.top li a {
        text-decoration: none;
        color: #6f6f6f;
        margin-left: 10px;
    }

    ul.menu.base li a {
        color: #fff;
    }

    ul.menu li.active a {
        color: #da364a;
    }

    .js nav.menu {
        position: relative;
        max-height: none;
    }

    .basenavigation ul {
        border-left: 1px solid #fff;
        padding-left: 10px;
        margin-left: 10px;
    }

    .basenavigation li {
        padding-left: 10px;
        line-height: 150%;
    }

    .submenu {
        width: 100%;
        list-style: none;
        margin: 0px;
        padding: 0px;
        margin-left: 0px;
        padding-left: 0px;
    }

    .submenu li {
        position: relative;
    }

    .submenu li a {
        color: #6f6f6f;
        text-decoration: none;
        display: block;
    }

    .submenu li.active > a {
        color: #da364a;
        text-decoration: none;
        display: block;
    }

    ul.submenu > li > a,
    .nolink {
        background-color: #f5f5f3;
        border-radius: 3px;
        padding: 5px 10px;
        margin-bottom: 5px;
	font-weight: bold;
    }

    .nolink:before {
        content:"▼";
        font-size: 60%;
        padding: 0px 5px 0px 0px;
    }

    .submenu.left ul li {
        padding-left: 15px;
        font-size: 90%;
        line-height: 175%;
    }

    .submenu.left li.active > a {
        color: #da364a;
    }

    .submenu.left div.subheader {
        margin-top: 10px;
    }

    .submenu ul li {
        padding-left: 15px;
        text-decoration: none;
        display: block;
        font-size: 90%;
        line-height: 175%;
    }

    .submenu ul li.active > a {
        color: #da364a;
    }


}

@media screen and (max-width: 767px) {
    body, html {

    }
    #subNavObj {
        padding: 0px 10px;
    }
    .l_tinynav1 {
        display: none;
    }

    .basenavigation {
        display: none;
    }
    
    select.tinynav {
        width: 100%;
        margin: 3px;
    }

    .js nav.menu {
        clip: rect(0 0 0 0);
        position: absolute;
        display: block;
        overflow: hidden;
        zoom: 1;
    }

    nav.menu.opened {
        max-height: 9999px;
    }

    nav.menu ul {
        margin: 0px;
        padding: 0px;
        display: block;
        list-style: none;
        text-align: left;
    }


    nav.menu ul li {
        text-align: center;
        display: block;
        border-top: 1px solid rgb(249, 249, 249);
        padding-left: 5px;
        line-height: 1.2em;
        margin-bottom: 0px;
        position: relative;
    }
    
    ul.menu li a {
        color: #6f6f6f;
    }

    ul.menu li.active a {
        font-weight: bold;
        color: #da364a;
    }

    ul.menu li:last-child {
        border-bottom: 1px solid rgb(239, 239, 239);
    }

    ul.menu li a {
        display: block;
        padding: 10px;
        text-decoration: none;
        text-transform: uppercase;
    }

    .breadCrumb {
        padding: 10px;
    	font-size: .7em;
    }

    .breadCrumb > span {
        font-weight: bold;
    	font-size: 90%;
    }

}
